openapi: 3.0.0
info:
  title: SAP API
  version: 1.0.0
servers:
- url: http://localhost:8080
paths:
  /rfc/RSSEM_IOBC_MAINTAIN:
    post:
      tags:
      - RSSEM_UPB1
      operationId: /rfc/RSSEM_IOBC_MAINTAIN
      requestBody:
        content:
          application/json:
            schema:
              properties:
                I_DISPLAY:
                  type: string
                  maxLength: 1
                I_OBJNM:
                  type: string
                  maxLength: 40
                I_OBJVERS:
                  type: string
                  maxLength: 1
              required:
              - I_DISPLAY
              - I_OBJNM
              - I_OBJVERS
      responses:
        '200':
          description: OK
        '400':
          description: Bad request.
        5XX:
          description: Unexpected error.
